
@media only screen and (max-width: 1280px) {
    .testi-cli {
        width: 31%;
    }
    



}


@media only screen and (max-width: 1024px){

    .testi-cli {
        width: 43%;
    }
    .testi-cli-3 {
        margin-top: 60px;
    }
    .video-area iframe {
        height: 300px;
    }



}

@media only screen and (max-width: 912px) {
    .testi-cli {
        width: 47%;
    }
    .client-testi {
        padding: 0 10px 20px;
    }



}

@media only screen and (max-width: 712px) {
.testi-cli {
    width: 75%;
    margin: 0 auto;
}

.cli-main-area {
    flex-direction: column;
    gap: 100px;
}
.cli-main-area {
    flex-direction: column;
    gap: 50px;
}

}

@media only screen and (max-width: 540px) {
.video-area {
    width: 80%;
    margin: 0 auto;
}

}


@media only screen and (max-width: 430px) {
    .testi-cli {
        width: 90%;
    }
    .video-area {
        width: 90%;
    }

}

@media only screen and (max-width: 393px) {
.cli-bot p {
    font-size: 15px;
}
.testi-cli {
    width: 100%;
}
.video-area {
    width: 95%;
}

}



























